Subject: priority date

From: "Feng Gang 301-441-8871 (home)" <[email-masked]>
Date: Thu, 24 Mar 94 18:09:03 CST

> Dear netters: 
> 	Here is the information I would like to share with you. I have
> just come back from Charlston INS (SC) where my lad's interview was conducted.
> The officer tald me that the priority date for lad was principal's notice date
> instead of principal's priority date. He also wrote down the priority date on
> the I-181(a). My guess is INS has determined to use this approach to line up 
> the visa number issuing for EB3-lad. Obviously, this was the followup of the
> Cable of march 16 since the earlier interviewer didn't get the priority date 
> on I-181(a) as I have checked.
> 	Is this against the Regulation of CSPA. Please comment!

	Yes, I think so.  It was made clear that the LADS priority
	date will be the CSPA principal's priority date.